Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 598205 - [abrt] crash in compiz-0.8.6-1.fc13: radeon_bo_get_tiling: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
[abrt] crash in compiz-0.8.6-1.fc13: radeon_bo_get_tiling: Process /usr/bin/c...
Status: CLOSED DUPLICATE of bug 568593
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:423ec44c563d2c586f75d505b03...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-31 14:25 EDT by ohnoitsyou7043
Modified: 2010-06-07 22:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-07 22:43:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.39 KB, text/plain)
2010-05-31 14:25 EDT, ohnoitsyou7043
no flags Details

  None (edit)
Description ohnoitsyou7043 2010-05-31 14:25:56 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: compiz --ignore-desktop-hints glib gconf gnomecompat
comment: not sure why, but it happens now and then. quite annoying
component: compiz
crash_function: radeon_bo_get_tiling
executable: /usr/bin/compiz
global_uuid: 423ec44c563d2c586f75d505b032c78ac7c804cc
kernel: 2.6.33.4-95.fc13.i686
package: compiz-0.8.6-1.fc13
rating: 4
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 ohnoitsyou7043 2010-05-31 14:25:58 EDT
Created attachment 418367 [details]
File: backtrace
Comment 2 Jeff Raber 2010-06-07 22:43:09 EDT

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

*** This bug has been marked as a duplicate of bug 568593 ***

Note You need to log in before you can comment on or make changes to this bug.